{
  "chat": {
    "title": "Приглашение от {{name}}",
    "heading": "{{name}} хочет связаться с вами",
    "button": "Добавить {{name}} в список контактов",
    "":""
  },
  "muc": {
    "title": "Приглашение в {{name}}",
    "heading": "Вы были приглашены в {{name}}",
    "button": "Вступить в групповой чат {{name}}",
    "":""
  },
  "clients": "Чтобы это произошло, вам нужно установить и настроить джаббер клиент, после этого посетить эту страницу снова.",
  "recommend": "Мы рекомендуем:",
  "checkfulllist": "Джаббер (XMPP) - это удобная и безопасная форма обмена сообщениями. Вы можете выбрать один из множества клиентов и иметь свободный выбор любого сервера для связи со всеми.",
  "xmppis": "Основано на <a href='https://i.kaidan.im/'>i.kaidan.im</a> / <a href='https://git.macaw.me/Tolstoevsky/switching/src/branch/master/i'>switching</a>",
  "create": "Хотите создать своё приглашение?",
  "createhide": "t3st",
  "":""
}
